Subject: Fwd: [tmca-list] Mechanic
From: [email-masked]
To: [email-masked]
Date: Fri, 2 Feb 2001 15:41:00 -0800 (PST)

by air-xd02.mail.aol.com (v77.31) with ESMTP; Mon, 15 Jan 2001 11:45:29 -0500
Received: from  mail.sailnet.net (mail.sailnet.net [209.192.70.37]) by 
rly-xd05.mx.aol.com (v77.27) with ESMTP; Mon, 15 Jan 2001 11:45:08 -0500
Mailing-List: contact [email-masked]; run by ezmlm
Reply-To: <[email-masked]>
Date: Mon, 15 Jan 2001 10:48:26 -0600
From: Jay Jones <[email-masked]>
Organization: hal-pc.org
To: [email-masked]
Subject: Re: [tmca-list] Mechanic
f134fwh16630

[email-masked] wrote:
>
> I need a diesel mechanic that will come to the boat, anybody have any
> recommendations. I heard maybe Josh Wallach or Jay Jones had a good lead on 
a dependable mechanic.

Well JJ it looks like you are up to your arm pits in mechanics.
The three guys I recommend without reserve are not heavy duty mechanics;
First is the upholstry, bimini,dodger, guy Jack Wier 281..538.2145
Live aboard and floating shop at Maria del mud
Second is Jim Tisdale Carpenter and electrical pager281.321..7827
I dream of having Jim build me a house. First rate guy.
Third Domenick Santoro cell281.513..3086
All around mechanic ex yard mgr.@Seabrook shipyard

All three of these guys have done extensive work on Spirit Horse and
will do the next boat too.

---------------------------------------------------------------------
The tmca-list is brought to you by SailNet, The Sailing Sourcec:
http://www.sailnet.com. Safe and easy shopping at The
SailNet Store.  Free shipping!   http://www.sailnet.com/store

To unsubscribe, e-mail: [email-masked]
For additional commands, e-mail: [email-masked]
This message is part of thread number 313.
Number of users subscribed to this list 161
---------------------------------------------------------------------